const Types = {
    TEAMS_LOADING: "TEAMS_LOADING",
    GET_TEAMS:"GET_TEAMS",
    FUTURE_MATCHES_LOADING: "FUTURE_MATCHES_LOADING",
    GET_FUTURE_MATCHES:"GET_FUTURE_MATCHES",
    PAST_MATCHES_LOADING: "PAST_MATCHES_LOADING",
    GET_PAST_MATCHES:"GET_PAST_MATCHES",
    ALL_MATCHES_LOADING: "ALL_MATCHES_LOADING",
    GET_ALL_MATCHES:"GET_ALL_MATCHES",
    TEXT_TRANSLATION_MESSAGES_LOADING: "TEXT_TRANSLATION_MESSAGES_LOADING",
    GET_TEXT_TRANSLATION_MESSAGES:"GET_TEXT_TRANSLATION_MESSAGES",
    CLEAR_TEXT_TRANSLATION_MESSAGES:"CLEAR_TEXT_TRANSLATION_MESSAGES",
};

export default Types